### Constructor

# EBackend SourceRegistryServer new

since: 3.6

#### Declaration [src]

    EDBusServer*
    e_source_registry_server_new (
      void
    )

#### Description [src]

Creates a new instance of `ESourceRegistryServer`.

Available since: 3.6

#### Return value

Type: `EDBusServer`

A new instance of `ESourceRegistryServer`.

The caller of the function takes ownership of the data, and is responsible for freeing it.